# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  date: 2019-06-08
  amount: 1.5

two:
  title: MyString
  date: 2019-06-08
  amount: 1.5
